<template>
 <section>
     <Section1/>
     <Section2/>
 </section>
</template>

<script>
import Section1 from "../components/Home/Section1";
import Section2 from "../components/Home/Section2"
export default {
  components: {Section1,Section2},
};
</script>

<style></style>
